Application: gvSIG desktop - gvSIG bugs #992
Funciones truncadas en la herramienta simetria/Truncated functions in symmetry tool
08/21/2012 02:03 PM - Abenchara Socorro

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Dominguez

Category: Vector editing

Target version: 2.0.0-rc1

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2051 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: symmetry, simetria Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

ESP - Funciones truncadas en la herramienta simetria

Pasos

1.- Abrir gvSIG

2.- Abrir VISTA NUEVA

3.- Abrir capa snap_polygon.shp (http://downloads.gvsig.org/download/geodata/vector/SHP2D/)
4.- Comenzar Edicién

5.- Menu Layer/Modify/Symmetry

6.- Pincho en el rectangulo

7.- Selecciono dos puntos base para la simetria
8.- botdn derecho del raton y me salen 3 opciones:
a) Cut
b) Copy
c¢) Cancel

Si pincho en CANCEL hace la simetria sin borrar el poligono original
Si pincho en COPY no hace nada
Si pincho en CUT hace la simetria y borra el poligono original

Creo que las opciones COPY y CANCEL estan truncadas

ENG - Truncated functions in symmetry tool

Steps

1.- Open gvSIG

2.- Open NEW VIEW

3.- Open layer snap_polygon.shp (http://downloads.gvsig.org/download/geodata/vector/SHP2D/)
4 .- Start Edition

5.- Go to Menu Layer/Modify/Symmetry

6.- Select the rectangle

7.- Select two base points for symmetry

8.- Right button in view and appear 3 options:
a) Cut
b) Copy
c¢) Cancel

If I click CANCEL | get the symmetry without erasing the original polygon
If I click COPY nothing happens
If I click CUT | get the symmetry and the original polygon is erased

| think that COPY and CANCEL options are truncated

Related issues:
Duplicates Application: gvSIG desktop - gvSIG bugs # 471: Editing polygon. Sy... Closed 03/27/2012

History

#1 - 10/30/2012 06:35 PM - Manuel Madrid

- Priority changed from High to Normal

- Target version set to 2.0.0-rc1

#2 - 12/05/2012 03:30 PM - Juan Lucas Dominguez

- Status changed from New to Fixed
- Assignee set to Juan Lucas Dominguez

This is the same as #471 (fixed)

#3 - 12/17/2012 12:49 PM - Abenchara Socorro

- Status changed from Fixed to Closed

Closed in build 2061 RC2
